@charset "UTF-8";
/* CSS Document */

html, body, p, table, th, td { font-family: Arial, Helvetica, sans-serif; }
p { font-size:12px; line-height: 18px; 	margin: 0 0 9px 0; }

h1, h2 { font-family: "Times New Roman", Times, serif; }
h2 { padding-bottom: 2px; border-bottom: 1px dotted #def; }

.defeat { color: #c00; border-bottom-color: #c00; }

.rep, .loss, .def {
	float: left;
	width: 112px;
	height: 152px;
	padding: 12px 0 0 0;
	border: 10px solid #369;
	margin: 0 10px 10px 0;
	text-align: center;
	background-color: #fff;
}

.rep p, .loss p, .def p {
	font-size: 10px;
	line-height: 12px;
	margin: 3px 0 0 0;
}

.def {
	border: 10px solid #400;
}

.loss {
	border: 10px solid #ccc;
}
table.stats { margin-bottom: 9px; float: right; margin-right: 25px; width: 505px; }
table.stats td { font-size: 12px; line-height: 18px; padding-left: 5px; width: 300px; vertical-align:top; text-align: left; }
table.stats td.detail { background: url(../images/dot.png) repeat-x; width: 200px; padding-left: 0; }
table.stats td.detail strong { background-color: #fff; }

.leadership { clear: both; }

ul, ol { font-size: 12px; line-height: 16pt;  }

.disclaimer {
	font-size: 9px; 
	font-style: italic; 
	color: #666666; 
	text-align: center; 
	border: 1px solid #336699; 
	padding: 2px;
}

/*
playback timings (ms):
  exclusion.robots.policy: 0.121
  PetaboxLoader3.resolve: 111.557
  esindex: 0.017
  PetaboxLoader3.datanode: 132.836 (4)
  exclusion.robots: 0.131
  load_resource: 212.295
  RedisCDXSource: 270.222
  CDXLines.iter: 13.371 (3)
  captures_list: 403.167
  LoadShardBlock: 116.081 (3)
*/